Langsung ke konten utama
GET
GET /discounts/{discount_id}/customers

Otorisasi

Authorization
string
header
wajib

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parameter Path

discount_id
string
wajib

Discount Id

Parameter Query

page_size
integer<int32>

Page size (default = 10, max = 100).

Rentang yang diperlukan: x >= 0
page_number
integer<int32>

Page number (default = 0).

Rentang yang diperlukan: x >= 0

Respons

Paginated list of attached customers

items
object[]
wajib
Terakhir diubah pada 6 Agustus 2026